{{ define "main" }}
<section class="container-fluid">
  <div class="template-404 gl-flex gl-flex-col gl-h-screen">
     <div class="docs-content text-center gl-mt-5 gl-shrink-0 gl-grow">
       <h1 class="!gl-mt-5 gl-mb-6">{{ T "pageNotFound.pageDoesNotExist" }}</h1>
       <ul class="gl-list-none gl-pl-0">
         <li class="gl-inline-block"><a href="{{ relURL "" }}search/">{{ T "pageNotFound.searchSite"}}</a></li>
         &nbsp;&bull;&nbsp;
         <li class="gl-inline-block"><a href="https://docs.gitlab.com/">{{ T "pageNotFound.browseLatestDocs"}}</a></li>
         &nbsp;&bull;&nbsp;
         <li class="gl-inline-block"><a href="https://docs.gitlab.com/archives/">{{ T "pageNotFound.accessOlderDocs"}}</a></li>
       </ul>
     </div>
     <footer class="gl-pb-6 gl-relative">
       {{ partial "footer.html" . }}
     </footer>
  </div>
</section>
{{ end }}
